# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 0baf2d8be57d93a86973c8363df4ea3f3e641925
    parent 62f9142478d58185fee74f41055978f708bffa46
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Sat,  5 Apr 2014 20:40:11 +0200

    0.5 release.

    Diffstat:
    Mconfig.mk | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.mk b/config.mk
    @@ -1,5 +1,5 @@
     # st version
    -VERSION = 0.4.1
    +VERSION = 0.5

     # Customize below to fit your system